[AES]
CompLevel=3
WipeOrigFile=0
WipeTempFile=0
ShowWarning=1
MinPwdLen=0
ReqNumber=0
ReqSpecial=0
ReqAlpha=0
DestKeyTime=1
LangFile=C:\Winappl\Totalcmd\Plugins\wcx_Packer\wcx_aes\english.lng
DontCompressTheseFileTypes=
DefaultKeyFile=
Hotkey_EncryptWith=F2
Hotkey_CreateSfx=F4
Hotkey_CompLevel=F5
Hotkey_OpenKeyfile=F3
AlwaysCreateSfx=0
